
Privacy Policy
Last Modified: May 2018
Introduction
Only Fans is a social network which enables some users to share their content; other users to enjoy others’ content and for some to do both.
Only Fans is the trading name of Fenix International Limited (company number 10354575).
When people use these services they share some information with us. This policy sets out the information we collect, how we use it and who we share it with.
We confirm that the lawful basis for processing your data is that by participating with our social network you have contracted with us (INSERT TERMS OF SERVICE LINK) and the processing of data set out here is part of that contract. To the extent that we have to monitor and control use of our site the basis for that processing is to fulfil a legal obligation
If you have any questions about anything in our Privacy Policy or wish to complain then please contact
			privacy@onlyfans.com. We hope that we can resolve any query or concern you raise about our use of your information. If not, contact the Information Commissioner at
			https://ico.org.uk/concerns/ or telephone: 0303 123 1113 for further information about your rights and how to make a formal complaint.
		
Below we set out our policy but please be aware that:

all content is monitored by third parties to ensure that the network is lawful and legal and not brought into disrepute;
you will not provide or give financial information to us but to our chosen partners. These entities may or may not be located in the European Economic Area;
we will not transfer your person data outside the European Economic Area;
we will not profile or make automated decisions which affect you.

Users are either “Creators” or “Fans”. A Creator posts content for Fans to access. Creators determine the monthly subscription fee which Fans pay to view the content. A Fan decides what content to view.
		
In this policy User or you refers to any Creator or Fan.
Information we collect
Regardless of whether you are a Creator or Fan or both there are three categories of information we collect:
Information you choose to give us
In order to open a Creator account and use our services you will disclose to us:

Your full name;
postal address;
an email address;
a username;
your date of birth;
a copy of your official government photo ID;
In some circumstances, we will also hold your banking details to allow bank wire payments to be made.

In order to open a Fan account and use our services you will disclose to us:

an email address;
a username;


To make it easier for others to find you, we may also ask you to provide us with some additional information that will be publicly visible on our services, such as profile pictures, a profile name or other useful identifying information.

Be careful when you provide us information about you and others you know (this is likely to be personal data) which will be uploaded onto your pages of our network. Other users maybe able to use that content for their own purposes.
If you have any reason to contact us separately for example to discuss concerns with customer services then we’ll collect whatever information you volunteer.
Information we get when you use our services
When you use our services, we collect information about the content you have viewed or shared. For example:


Usage information. We collect information about the content that Viewers have accessed. From that we may highlight to that user similar content;
			

Content information. We collect content you create on our services, such as custom stickers, photos, videos, text and information about the content you create or provide, such as if the recipient has viewed the content and the metadata that is provided with the content.
			

Device information. We collect IP addresses or other identification data from and about the devices you use. For example, we collect:
				
information about your hardware and software, such as the hardware model, operating system version, device memory, advertising identifiers, unique application identifiers, apps installed, unique device identifiers, browser type, language, battery level and time zone;



Location information. When you use our services, we may collect information about your location. With your consent, we may also collect information about your precise location using methods that include GPS, wireless networks, cell towers, Wi-Fi access points and other sensors such as gyroscopes, accelerometers and compasses.
			

Information collected by cookies and other technologies. Like most online services we use cookies. The cookies we use are the usual Google analytics and session cookies
			

(For your information: most web browsers are set to accept cookies by default. If you prefer, you can usually remove or reject browser cookies through the settings on your browser or device. Keep in mind, though, that removing or rejecting cookies could affect the availability and functionality of our services.)
		


Log information. We also collect log information when you use our website. That information includes, among other things:
				
details about how you’ve used our services.
device information, such as your web browser type and language.
access times.
pages viewed.
IP address.
identifiers associated with cookies or other technologies that may uniquely identify your device or browser.



How we use information
We use this information to ensure that the content can be enjoyed by everyone. Our objective is to strive to keep the content appropriate, tasteful and lawful. Here are some of the ways we do that:

develop, operate, improve, deliver, maintain and protect our products and services.

send you communications, including by email. For example, we may use email to respond to support enquiries or to share information about our site.

monitor and analyse trends and usage.
verify your identity and prevent fraud or other unauthorised or illegal activity.
use information we’ve collected from cookies and other technology to enhance the services and your experience with them.
enforce our Terms of Service and other usage policies.

We may also store or use information locally on your device.
How we share information
We may share information about you in the following ways:

With other Users. We may share the following information with other Users:
				
information you enter, such as your username, profile name, and profile bio.
any additional information you have consented for us to share.
content you post or send will be shared with your Fans and/or the Creators you subscribe to.



With all Users. We may share the following information with all Users:
				
public information such as your profile name, username and profile pictures.



With third parties. We may share your information with the following third parties:
				

With service providers. We may share information about you with service providers who perform services on our behalf.
					

With third parties for legal reasons. We may share information about you if we reasonably believe that disclosing the information is needed to:
						
comply with any valid legal process, governmental request, or applicable law, rule or regulation.
investigate, remedy, or enforce potential Terms of Service violations.
protect our, our users' or others' rights, property and safety.
detect and resolve any fraud or security concerns.



With third parties as part of a merger or acquisition. If Fenix International gets involved in a merger, asset sale, financing, liquidation or bankruptcy, or acquisition of all or some portion of our business to another company, we may share your information with that company before and after the transaction closes.
					



Third-party content and integrations
At present we do not offer these.
Analytics and advertising services
We do not let other companies collect information about how you use our services.
How long we keep your content
We want you to be in control of your information. You can delete any content when you want. If you close the account the personal data we hold about you will be deleted after six months. This paragraph satisfies the provisions of Article 13(2)(b & c) GDPR.

